.sel-recipient {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 auto 10px;
	width: 30px;
	height: 30px;
	line-height: 24px;
	border-radius: 50%;
	background: #003873;
	color: #fff;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}


/***********************/
.row {
	/*margin-right: -15px;*/
	/*margin-left: -15px;*/
	/*margin-right: -2% !important;*/
	/*margin-left: -2% !important;*/
	margin: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0;
}

img {
	max-width: 100%;
}

/***********************/

body {
	font-family: Arial;
}

.left-side {
	padding-right: 0;
}
.right-side .contents {
	padding: 0 2%;
}
.logo {
	text-align: center;
	margin-top: 10px;
}
.left-currency {
	margin-top: 20px;
	background-color: #e8e8e8;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.currency-block {
	padding: 5px 0 5px 10px;
}
.currency-block a {
	margin-left: 10px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
.currency-block a.active {
	color: #337ab7;
}
.left-menu ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
}
.left-menu ul li {
	width: 100%;
	margin-top: 10px;
	padding: 5px 0 5px 10px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #004d6b;
}	
.left-menu a {
	color: #fff;
	font-style: italic;
	letter-spacing: 1.5px;
}
.left-login {
	margin-top: 20px;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.login-form {
	padding: 5px 0 5px 10px;
}
.login-form input {
	width: 90%;
	margin: 5px 0;
	padding: 3px;
}
.login-form-submit {
	width: 152px;
	color: #fff;
	background-color: #004d6b;
    border: none;
}
.login-form-buttons {
	font-size: 12px;
	text-align: center;
}
.login-form-buttons p {
	margin: 3px 5px 5px 5px;
}
.login-form-registration a {
	color: #e21b22;
	font-size: 16px;
}
.login-form-forget a {
	font-size: 16px;
	color: #656669
}
.left-personal {
	margin-top: 20px;
	color: #fff!important;
	background-color: #e21b22;
	background: linear-gradient(to top, #a51c21, #cc2229);
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.personal-form {
	text-align: center;
	padding: 5px 0 5px 10px;
	font-size: 12px;
}
#loginform {
	text-align: left;
	line-height: 1.8;
}
#loginform .btn-xs {
	margin-left: 20px;
}
.personal-balance {
	margin-top: 10px;
	line-height: 1.8;	
}
.personal-form-name {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.personal-balance-value {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}
.left-excel-menu {
	margin-top: 20px;
	padding: 5px 0 10px 1px;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.left-excel-header {
	text-align: center;
	color: #004d6b;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.left-excel-content {
	margin-top: 5px;
	height: 80px;
}
.left-excel-img, .left-excel-text {
	float: left;
}
.left-excel-img {
	height: 100%;
	width: 20%;
}
.left-excel-img-helper {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.left-excel-text {
	margin-left: 15px;
	margin-right: 5px;
	width:70%;
}
.left-excel-text a {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	color: #000;
}
.left-news {
	color: #fff;
	margin-top: 20px;
	background-color: #656669;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.news-block {
	padding: 5px 0 5px 10px;
}
.news-block-header-title {
	float: left;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	letter-spacing: 1px;
}
.news-block-nav {
	margin-right: 5px;
	float: right;
}
.news-block-nav a {
	text-align: center;
	padding: 2px;
	background-color: #000;
	color: #fff;
}
.news-block-content {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
}
.news-block-date {
	margin-right: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	border-bottom: 1px dashed #000;
}
.news-block-text {
	padding-top: 10px;
}
.news-block-more {
	margin-top: 10px;
	padding-right: 10px;
	text-align: right;
}
.news-block-more a {
	font-size: 14px;
	color: #fff;
}
.news-next {
	display: none;
}
.left-reviews {
	margin-top: 20px;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.history-table{
	width: 100%;
	text-wrap: none;
	table-layout: fixed;
	display: inline-block;
}

.history-table td{
	overflow: hidden;
	white-space: nowrap;
}
.history-table a {
	margin-left: 10px;
	font-size: 12px;

	text-decoration: none;
	color: #000;
}
.history-table a.active {
	color: #337ab7;
}

.history-reviews {
	display: block;
	margin-top: 10px;
	margin-left: 2.5%;
	height: 80px;
	width: 94%;
	margin-bottom: 10px;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-left: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.history-block {
	padding: 5px 0 5px 10px;
}
.history-block-content {
	color: #004d6b;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	font-style: oblique;
	margin-top: 0px;
	width: 100%;
	margin-right: 150px;

}

.history-block-title {
	margin-top: 0px;
	margin-left: 10px;
	color: #004d6b;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.history-block-text {
	margin-top: 2px;
	font-size: 12px;
}


.reviews-block {
	padding: 5px 0 5px 10px;
}
.reviews-block-header-title {
	float: left;
}
.reviews-block-nav {
	margin-right: 5px;
	float: right;
}
.reviews-block-nav a {
	text-align: center;
	padding: 2px;
	background-color: #000;
	color: #fff;
}
.reviews-block-content {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 5px;
}
.reviews-block-header-title {
	color: #004d6b;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 16px;
}
.reviews-block-title {
	margin-top: 10px;
	color: #004d6b;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.reviews-block-text {
	margin-top: 10px;
	font-size: 12px;
}
.reviews-block-more {
	margin-top: 10px;
	padding-right: 10px;
	text-align: right;
}
.reviews-block-more a {
	color: #e21b22;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}
.reviews-name {
	margin-top: 10px;
    color: #004d6b;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
}
.reviews-message {
	margin: 10px 0 0 40px;
}
.reviews-form .col-sm-2 {
	width: 11%;
}
.reviews-form .form-control {
	border: 1px solid #000;
}
.reviews-button {
	float: right;
	margin: 20px 265px 20px 0;
}
.reviews-form button,
.reviews-form:hover button {
	color: #000;
    border-radius: 4px;
    padding: 5px 30px;
    background-color: #e8e8e8;
    border: 1px solid #000;
}
hr.reviews-underline {
	border-top: 1px solid #004d6b;
}
.navbar .divider-vertical {
	height: 40px;
	margin: 5px 4px 0;
	border-right: 1px solid #ffffff;
	border-radius: 4px; 
}

.search-panel {
	width: 95%;
	margin: 0 auto;
	/*position: absolute;*/
	background-color: #464648;
    border-radius: 4px;
    z-index: 99;
}
.search-form {
	padding: 0px 15px 5px 15px;
}
.search-form .btn {
	font-style: italic;
}

.search-form .form-inline .checkbox,
.search-form .form-inline .form-group {
	display: inline-block;
}
.search-form .form-inline .btn-default,
.search-form .form-inline .checkbox,
.search-form .form-inline .form-group {
	margin-top: 5px;
}
.search-form .form-inline .btn-default {
	margin-top: 6px;
	margin-bottom: 2px;
	margin-left: 1%;
	padding: 6px 12px;
	line-height: 17px;
}
.search-form .form-inline .form-group {
	display: inline-block;
	margin-bottom: 5px;
}

.search-field {
	max-width: 300px;
	width: 100%;
	height: 29px;
    /*margin: 0 20px;*/
    margin: 0 1%;
  	border: none;
    border-radius: 4px;
}
.search-catalog-button {
	position:relative;
    top:-1px;
}
.form-inline .checkbox {
	height: 29px;
	/*width: 160px;*/
	/*margin: 0 20px 0 10px;*/
	max-width: 160px;
	width: 100%;
	margin: 0 2.5% 0 1%;
	border: none;
    border-radius: 4px;
    background-color: #fff;
}
.form-inline .checkbox label {
	padding: 5px;
}
.form-inline .btn-default {
	background-color: #e8e8e8;
	border: none;
}
.currency-form {
	float: right;
}
.currency-form .glyphicon {
	top: 3px;
	color: #e8e8e8;
	font-size: 23px;
}
.euro-value, .dollar-value {
	margin: 0;
	color: #fff;
	font-size: 23px;
}
.glyphicon-rub {
	margin-left: 10px;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	/*width: 150px!important;*/
	max-width: 150px!important;
	width: 100% !important;
}

.search-filter-wrap {
	 margin: 0 auto;
	 width: 100%;
	text-align: center;
}
.search-filter {
	/*margin-bottom: 20px;*/
}
.search-filter .btn-default {
	font-size: 12px;
	border-color: #464648!important;
}
.search-filter .btn-default:hover,
.search-filter .btn-default:active,
.search-filter .btn-default.active,
.search-filter .btn-default:focus,
.search-filter .btn-default.focus {
	background-color: #fff;
}
.search-filter.open > .dropdown-toggle.btn-default,
.search-filter.open > .dropdown-toggle.btn-default.focus,
.search-filter.open > .dropdown-toggle.btn-default:focus {
	color: #fff;
	background-color: #464648;
	border-color: #464648;
}
.btn-group.open .dropdown-toggle {
	box-shadow: none;
}
.search-filter .dropdown-menu > li > a {
	font-size: 12px;
}
.search-filter.coincidence {
	/*position: absolute;*/
	/*top: 39px;*/
	/*left: 40px;*/
	/*z-index: 1;*/
	z-index: 10;
}
.search-filter.tip {
	/*position: absolute;*/
	/*top: 39px;*/
	/*left: 220px;*/
	z-index: 10;
}
.search-filter.model {
	/*position: absolute;*/
	/*top: 39px;*/
	/*left: 400px;*/
	z-index: 10;
}
.search-filter.place {
	/*position: absolute;*/
	/*top: 39px;*/
	/*left: 580px;*/
	/*left: 63%;*/
	z-index: 10;
}
.search-filter .btn {
	max-width: 150px;
	width: 100%;
}
.cart-title {
	width: 100%;
	height: 40px;
	padding: 5px;
	font-weight: bold;
	letter-spacing: 0.8px;
	text-align: center;
	background-color: #e8e8e8;
}
.cart-title a {
	color: #004d6b;
	text-decoration: none;
}
.cart-title-text {
    position: relative;
    top: -2px;
}
.cart-title .glyphicon-shopping-cart {
	margin-top: 2px;
	margin-left: 10px;
	font-size: 20px;
	color: #004d6b;
}
.cart-count, .cart-text, .cart-sum {
	font-size: 13px;
	margin-top: 3px;
	text-align: center;
	letter-spacing: 0.8px;
}
.hello {
	/*margin-top: 84px;*/
	padding-left: 10px;
	color: #e21b22;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
}
.ticker {
	margin-top: 16px;
	padding: 5px 0;
	border-top: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
}
.ticker-text {
	/*margin-left: 80px;*/
	margin-left: 9%;
}
.breadcrumbs {
	font-size: 12px;
	color: #000;
	/*margin: 20px 0;*/
	margin: 6px 0 2px 0;
}
.breadcrumbs a {
	font-size: 12px;
	color: #000;
	margin: 0 10px 0 20px;
}
.breadcrumbs .glyphicon-chevron-right {
	color: #004d6b;
	margin-right: 10px;
}
.title {
	margin: 20px 0;
	color: #004d6b;
}
.content {
	/*margin: 10px 0 20px 0;*/
	margin: 5px 0 5px 0;
}
ul.brand-list {
	border: 1px solid #004d6b;
	background-color: #e8e8e8;
	padding: 10px 0 10px 10px;
	list-style: none;
}
ul.brand-list li {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}
ul.brand-list li.brand-name{
	width: 10%;
}
ul.brand-list li.brand-divider {
	height: 80px;
	border-right: 1px solid #004d6b;
}
.footer {
	margin-top: 30px;
	background-color: #e8e8e8;
}
ul.footer-list {
	/*margin: 20px;*/
	margin: 20px 2%;
	padding: 0;
	padding-bottom: 10px;
	list-style: none;
}
ul.footer-list li {
	vertical-align: top;
	display: inline-block;
}
ul.footer-list li.footer-divider {
	margin-top: 10px;
	height: 210px;
	border-right: 1px solid #004d6b;
}
.footer-title {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
    margin-bottom: 10px;
	color: #014e6a;
}
.footer-text {
	font-size: 12px;
}
.footer-about {
	/*padding-right: 30px;*/
	padding-right: 2%;
	width: 22%;
}
.footer-menu {
	width: 22%;
	/*padding: 10px 30px 0 90px;*/
	padding: 10px 2% 0 5%;
}
.footer-menu a {
	color: #000;
	font-weight: bold;
}
.footer-contacts {
	width: 28%;
	/*padding: 0 20px 0 30px;*/
	padding: 0 2% 0 3%;
}
.footer-contacts-container {
	display: table;
    font-size: 12px;
}
.footer-contacts-img .glyphicon {
	margin-right: 10px;
	color: #e21b22;
	font-size: 25px;
}
.footer-contacts-text, .footer-contacts-img {
	display: table-cell;
}
.footer-contacts-img {
	vertical-align: middle;
}
.footer-contacts-text p {
	/*line-height: 0.8;*/
	line-height: 14px;
}
.footer-social {
	width: 25%;
	padding: 0 0 0 30px;
	padding: 0 0 0 2%;
}
.footer-social p {
	/*margin-top: 50px;*/
}
.footer-social img {
	padding: 2px;
}
.copyright {
	padding: 5px 10px;
	color: #fff;
	background-color: #004d6b;
	font-size: 12px;
}
.cabinet-box, .cabinet-box-img, .cabinet-box-content {
	float: left;
}
.cabinet-box {
	height: 120px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #e8e8e8;
	border-radius: 4px;
}
.cabinet-box-img {
	height: 100%;
	width: 33%;
	margin-left: 5px;
}
.cabinet-box-img-helper {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.cabinet-box-content {
	width: 125px;
	margin-left: 5px;
	padding-top: 5px;
}
.cabinet-box-title {
	color: #004d6b;
	font-size: 16px;
	letter-spacing: 1.5px;
}
.cabinet-box-title a {
	color: #59595b;
}
.cabinet-box-text {
	color: #59595b;
	margin-top: 10px;
	font-size: 12px;
	letter-spacing: 1px;
}
.personal-menu-header {
	width: 100%;
	height: 40px;
	padding: 10px 5px 5px 5px;
	font-weight: bold;
	letter-spacing: 0.8px;
	text-align: center;
	background-color: #e8e8e8;
}
ul.personal-menu-content {
	list-style: none;
	margin: 10px 0 20px 10px;
}
ul.personal-menu-content li {
	margin-top: 5px;
}

ul.personal-menu-content li a {
	color: #004d6b;
	font-style: italic;
}
.contacts-address-row {
	padding-top: 10px;
	clear: both;
}
.contacts-address-right, .contacts-address-left {
	float:left;
}
.contacts-address-left {
	font-size: 14px;
	color: #337ab7;
	font-weight: bold;
	text-align: right;
	/*width: 18%;*/
	width: 30%;
	letter-spacing: 1px;
}
.contacts-address-right {
	margin-left: 20px;
	width: 60%;
	letter-spacing: 1px;
}
.contacts-address-right span {
	display: block;
}
.contacts-map-title {
	font-size: 16px;
	font-weight: bold;
	color: #e21b22;
	letter-spacing: 1px;
	/*margin-bottom: 30px;*/
	margin-bottom: 14px;
}
.contacts-reviews-title {
	font-size: 16px;
	font-weight: bold;
	color: #e21b22;
	letter-spacing: 1px;
	/*margin-bottom: 30px;*/
	margin-bottom: 14px;
}
.contacts-bottom {
	width: 100%;
	/*margin-top: 30px;*/
	margin-top: 14px;
}
.contacts-map {
	/*width: 45%;*/
	/*float: left;*/
	padding-left: 3%;
	padding-right: 2%;
}
.contacts-reviews {
	/*width: 50%;*/
	/*float: left;*/
}
.contacts-reviews .form-group {
	/*margin-bottom: 5px;*/
	margin: 0 0 5px 0
}
.contacts-reviews .form-group.required .control-label:after { 
   content:"*";
   color:red;
}
.contacts-reviews .form-control {
	    border: 1px solid #000;
}
.contacts-reviews label {
	padding-top: 8px;
	padding-right: 2%;
}
.contacts-reviews .col-sm-12 {
	text-align: right;
	margin: 20px 0;
}
.contacts-reviews button, .contacts-reviews:hover button {
	color: #000;
    border-radius: 4px;
    padding: 5px 30px;
    background-color: #e8e8e8;
    border: 1px solid #000;
}

::-webkit-input-placeholder {
   font-style: italic;
}
:-moz-placeholder {
   font-style: italic;  
}
::-moz-placeholder {
   font-style: italic;  
}
:-ms-input-placeholder {  
   font-style: italic; 
}
.news-header-1 a {
	font-size: 16px;
	color: #004e6a;
	font-family: Arial;
}


/***************** MEDIA ******************/

@media only screen and (max-width: 767px) {
	.search-panel {
		width: 100%;
	}
	.search-form .form-inline .btn-default {
		margin-top: 2px;
		margin-bottom: 4px;
	}

}

@media only screen and (max-width: 500px) {
	.search-form {
		padding: 0px 2% 5px 2%;
	}

	h2,
	h2 span {
		font-size: 20px !important;
		line-height: 23px !important;
	}
}
@media only screen and (max-width: 450px) {
	.left-side,
	.right-side {
		width: 100%;
	}
	.right-side {
		position: static;
	}
	.right-side .navbar.navbar-default {
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 100;
	}
	.logo {
		margin-top: 62px;
	}

	.right-side .contents > div > .row > div,
	.right-side .contents > div {
		position: static;
	}
	#searchform {
		position: absolute;
		top: 495px;
	}
	.left-login {
		margin-bottom: 175px;
	}
}

@media only screen and (max-width: 400px) {
	h2, h2 span {
		font-size: 16px !important;
		line-height: 20px !important;
	}
	p,
	p span {
		font-size: 13px;
		line-height: 14px;
	}

	#searchform {
		top: 480px;
	}
	.left-login {
		margin-bottom: 180px;
	}
}
@media only screen and (max-width: 327px) {
	.left-login {
		margin-bottom: 240px;
	}
}

@media only screen and (max-width: 320px) {
	.navbar-brand {
		height: auto;
		padding: 8px 14px;
		font-size: 30px;
		line-height: 32px;
	}
}

.bestPriceBlock{
	font-size: 10px;
	margin-top: 20px;
	display: none;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.bestPriceHeader{
  color: #fff;
  padding: 5px 0 5px 10px;
  font-style: italic;
  font-size: 14px;
  letter-spacing: 1.5px;
  background-color: #004d6b;
  border-top-right-radius: 4px;

}

.bestPricemessage a{
	color: #000;
}
.bestPricemessage .tdBrend{
	width: 100%;
	text-align: left;
	vertical-align: middle;
	height: 25px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	cursor: pointer;
}
.bestPricemessage .tdbestPrice{
	text-align: center;
	vertical-align: middle;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	width: 100%;
	height: 25px;

}
.bestPricemessage{
  text-align: left;
  padding-left: 10px;
  padding-top: 10px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1.5px;
  height: 200px;
  overflow-y: auto;
  overflow-x: hidden;

}

.analogBlock{
	font-size: 10px;
	margin-top: 20px;
	display: none;
	background-color: #e8e8e8;
	border-top: 1px solid #004d6b;
	border-right: 1px solid #004d6b;
	border-bottom: 1px solid #004d6b;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.analogBlockHeader{
	color: #fff;
	padding: 5px 0 5px 10px;
	font-style: italic;
	font-size: 14px;
	letter-spacing: 1.5px;
	background-color: #004d6b;
	border-top-right-radius: 4px;

}

.analogmessage a{
	color: #000;
}
.analogmessage{
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1.5px;
	min-height: 150px;


}
 .tdBrand{
	width: 100%;
	text-align: left;
	vertical-align: middle;
	height: 25px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	cursor: pointer;
}
 .tdCode{
	width: 100%;
	text-align: left;
	vertical-align: middle;
	height: 25px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	cursor: pointer;
}

.search_history{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 77, 107);
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1.5px;
}




.popup_message {
  position: relative;
  display: block-inline;

}

.popup_message a {
  padding: 3px 4px;
  border-radius: 4px;
  cursor:pointer;
}


#popup {
  background-color: #ffffff;
  background-image: linear-gradient(#ffffff,#ffffff);
  border-radius: 8px;
  box-shadow: 0 0 3px #333;
  color: #000;
  height: 240px;
  width: 560px;
  padding: 10px 10px 10px 5px;
  display: none;
  position: absolute;
  z-index: 1000;
}

#piechart_3d{
  padding-right: 360px;
  display: inline;
  font-size: 13px;
}

#graph_title{
  font-size: 16px;
  line-height: 3px;
  font-weight: bolder;
  margin-top: -190px;
  padding: 6px 80px 3px 5px;
  float:right;
}

#popup #popup_graph{
  font-size: 12px;
  line-height: 3px;
  font-weight: bolder;
  float:right;
  margin-top: -170px;
  margin-right: 20px;
  padding: -160px 10px 23px 5px;
} 


#popup #popup_graph table{
padding-right:50px;
  border: 1px solid black;
  font-size: 12px;
}

#popup #popup_graph td{
  width: 15px;
  height: 35px;
  border: 1px solid black;
  font-size: 10px;
}

#popup #popup_graph  th{
  border: 1px solid black;
  width: 15px;
  height: 30px;
  font-size: 10px;
  text-align: center;
  background-color: rgb(162, 222, 223);
  padding-top: 5px;
}



